﻿@charset "utf-8";
/* CSS Document */ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, em, p, font, img, small, strong, center, dl, dt, dd, ol, ul, li, form, label,  caption {word-break : normal;;margin:0;padding:0;border:0;outline:0;font-size:14px;}
ol, ul {list-style:none} :focus {outline:none; } 
table {border-collapse:collapse;border-spacing: 0} 
caption, th, td { text-align: left; font-weight: normal} 
strong {font-weight:600} 
a{font:14px Arial;text-decoration:none;color:#404040;cursor:pointer;} 
a:hover{text-decoration:underline;color:#FF3300} 
h1{font-size:16px;font-weight:600;color:#666} .left{float:left} .right{float:right} .clear{clear:both}




.containframe{ width:1100px; height:100%;margin:0 auto;}
.aboutus{width:1100px; position:absolute;top:200px;font:14px "微软雅黑";color:#333333;line-height:24px;}
.containtitle{text-align:center;margin-top:30px;width:1100px;border-bottom:1px #fff solid;margin-top:30px;padding-bottom:20px;}
.containtitle2{text-align:center;margin-top:30px;width:1100px;border-bottom:1px #d9e5e9 solid;margin-top:30px;padding-bottom:20px;}
.columnintroduced{font:14px "微软雅黑";color:#fff; margin-top:10px;padding:10px;}
.columnintroduced2{font:14px "微软雅黑";color:#333333; margin-top:90px;padding:10px;}
.threephoto ul li{float:left; width:365px;text-align:center}
.moredisplay a{display:block;width:275px; height:50px;background:#f00;text-align:center;margin:0 auto;line-height:50px;background:#00713d;border-radius:3px; color:#fff;text-decoration:none;font-style: italic;}
.moredisplay a:hover{background:#028a4b;transition:all 0.5s ease-in-out 0s;color:#fff}


.menulogo{float:left}
.nav_menu{width:100%; height:130px; background:none;position:fixed; top:-130px ; left:0; z-index:999; }
.nav_menu2{width:100%; height:130px;background:#e7e7e7;background-color:rgba(231,231,231,0.65);}
.nav{width:1100px;height:130px;position:relative;margin:0 auto;}
.nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menulogo img{
	width:300px;
}
.menuright{float:right;width:190px; height:130px; text-align:right}
.toplogin a{font:14px "微软雅黑"; color:#898686;}
.toplogin span{font:14px "微软雅黑"; color:#898686;}
.toplogin a:hover{font:14px "微软雅黑"; color:#898686;}
.navfouce{float:left}
.nav .list li{ float:left;width:100px; position:relative;}
.nav .list li a{ text-decoration:none;display:block;width:80px; height:70px;text-align:center; font:16px "微软雅黑"; color:#025931;line-height:20px; padding-top:55px;font-weight:500;}
.nav .list li a:hover{ background:url(../images/hover.png) no-repeat right;}
.nav .list li a span{ color:#1c5c79; font:14px "宋体";height:30px;line-height:30px;}
.nav .list li a:hover{border-top:5px solid #529f8f;background-color:rgba(237,237,237,0.9);transition: all 0.3s ease-in-out 0s;}

.nav .box{position:absolute;left:-5px;top:130px;width:1100px;z-index:999;background:#f0f0f0;background-color:rgba(231,231,231,0.9);overflow:hidden;height:0;filter:alpha(opacity=0);opacity:0;border-bottom:2px solid #074c52;}
.nav .cont{position:relative; padding:20px 0;z-index:999;}
/* sublist */
.sublist li{float:left;width:168px;padding-right:24px;padding-bottom:24px;}
.sublist li h3.mcate-item-hd{font-family:'微软雅黑';padding-left:2px;font-size:14px;height:26px;line-height:26px;border-bottom:1px dashed #666666;}
.sublist li p.mcate-item-bd{padding-left:2px;}
.sublist li p.mcate-item-bd a{height:26px;line-height:26px;margin-right:5px;font-size:14px;color:#666666;text-decoration:none;display:inline-block;}
.sublist li p.mcate-item-bd a:hover{color:#6c5143;text-decoration:underline;}


.search2{ width:185px; height:24px;margin-left:10px;margin-top:30px; float:left; background:#529f8f; border-radius:20px;background-color:rgba(82,159,143,0.9); }
.search_key2{width:140px; float:left; height:20px;background:none; border:0 solid #F00; text-indent:10px;font:14px "宋体"; color:#FFF; line-height:20px;}
.seaechsubmit2{width:40px; height:20px; float:left;background:none;border:0 solid #F00; cursor:pointer;background:url(../images/m.png) no-repeat center;}




.eighttable a{display:block;font:14px "宋体";text-align:left;color:#fff;}
.eighttable a:hover{color:#dfdfdf;}

.fourguide ul li{width:275px;float:left;}
.fourguide ul li a{display:block;width:275px;text-align:center; }
.fourguide ul li a:hover img{transform:scale(1.05, 1.05);transition: 0.3s transform;}
.fourguide ul li img:hover{margin-top:10px;}
.fourguide ul li span{color:#333333;font-size: 30px;text-align: center;display: block;width:100%;}

.fivebotton ul{margin-top:140px;}
.fivebotton ul li{ float:left;width:365px;height:150px;}
.fivebotton ul li a{display:block;width:275px;font:18px "微软雅黑"; height:50px;background:#f00;text-align:center;margin:0 auto;line-height:50px;background:#1b856e;border-radius:3px; color:#fff;text-decoration:none;}
.fivebotton ul li a:hover{background:#028a4b;transition:all 0.5s ease-in-out 0s;color:#fff}

.topfournews{width:530px;height:230px;background:#fff url(../images/bb_04.png) no-repeat bottom right;padding-top:20px;float:left;margin:10px;margin-bottom:0;}
.leftfournews{width:200px;height:230px;float:left;text-align:center;}
.rightfournews{width:330px;height:230px;float:left}
.leftfournews img:hover{filter:alpha(opacity=80); opacity:0.8;-moz-opacity:0.8;}
.rightfournews ul li{background:url(../images/newss_22.png) no-repeat left center;text-indent:10px; height:28px;}
.rightfournews ul li a{display:block;font:14px "宋体";color:#333333;height:28px;line-height:28px;}
.rightfournewstitle{height:50px;background:url(../images/newss_19.png) no-repeat bottom;}
.rightfournews .rightfournews3 li{background:url(../images/newss_25.png) no-repeat left center;text-indent:20px; height:28px;}
.rightfournews .rightfournews3 li a{font:14px "宋体";color:#333333;height:28px;line-height:28px;}
.rightfournews ul li a:hover{color:#499d8d}

.page6p{font:18px "微软雅黑"; color:#cdcdcd;margin-top:30px;}
.page6p a{font:18px "微软雅黑"; color:#fff;}
.page6p2{height:60px;}
.page6p2 img:hover{padding-left:30px;transition:all 0.5s ease-in-out}

.foot1{width:1150px;height:300px; margin-top:200px;font:14px "微软雅黑";color:#FFF;}
.foot2{width:1150px;height:100px; text-align:center;font:14px "微软雅黑";color:#FFF; margin-top:50px;line-height:24px;}
.footleft{width:450px;height:250px; float:left; text-align:left;border-right:1px solid #fff;padding-top:50px;}
.footmid{width:400px;height:300px; float:left; line-height:24px;text-indent:20px;border-right:1px solid #fff;}
.footright{width:230px; float:left;text-indent:20px;}
.footright ul li a{font:14px "微软雅黑";color:#FFF;line-height:24px;text-indent:10px;}


#insidepages{width:100%; margin-top:1px;}
#insidepages2{width:100%;background:url(../images/background_03.png) no-repeat fixed center;background-size:cover;margin-top:1px;}
#insidepages3{width:100%;background:url(../images/background_05.png) no-repeat fixed center;background-size:cover;margin-top:1px;}

#insideframe{width:1100px;margin:0 auto;}
.pageleft{width:176px;float:left; height:100%;min-height: 2000px;}
.pageright{width:900px;float:left;margin-left:20px;}
.slideleft{
	min-height: 1700px;
}
.slideleft{width:176px; height:100%;}
.menu_list{ width:176px;}
.menu_head{width:176px;height:51px;text-align:left;cursor:pointer;border:none;position:relative;margin:0px;font-weight:bold;line-height:47px;text-indent: 10px;}
.menu_head a{font:14px "微软雅黑";color:#fefefe;text-decoration:none;height:51px;line-height:51px;}
.menu_head .current{font:20px "微软雅黑";color:#fefefe;}
.menu_list .current a{ display:block;background:url(../images/inside_11.png);font-weight:bold;font:18px "黑体";color:#fefefe;height:51px;line-height:51px; transition:none}
.menu_body{width:176px;height:auto;overflow:hidden;line-height:38px;}
.menu_body a{display:block;width:176px;height:38px;font-size:14px;line-height:38px;text-align:center;padding-left:0;color:#fff;text-decoration:none;}
.menu_body a:hover{color:#166f41;font-size:16px}


.menu_list2{ width:176px;}
.menu_head2{width:176px;height:35px;text-align:left;text-indent:10px;cursor:pointer;border:none;position:relative;margin:0px;font-weight:bold;line-height:24px;}
.menu_head2 a{ overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display:block;font:14px "微软雅黑";color:#fefefe;text-decoration:none;height:35px;line-height:35px;}
.menu_head2 a:hover{background:#3C755A;;}
.menu_head2 .current{font:14px "微软雅黑";color:#fefefe;}
.menu_list2 .current a{ display:block;background:#3C755A;font-weight:bold;font:14px "黑体";color:#fefefe;height:35px;line-height:35px; transition:none}
.menu_body2{width:176px;height:auto;overflow:hidden;line-height:24px;}
.menu_body2 a{display:block;width:176px;height:35px;font-size:14px;line-height:35px;text-align:center;padding-left:0;color:#fff;text-decoration:none;}
.menu_body2 a:hover{background:#3C755A;;}


.pagelocation{width:900px;height:60px;font:14px "微软雅黑";color:#fff;line-height:60px; text-align:right; margin-right:10px;float:right;overflow: }
.pagelocation a{height:60px;font:14px "微软雅黑";color:#fff;line-height:60px;}
.pagetitle{ width:100%; height:120px; text-align:center; font:40px "微软雅黑"; line-height:120px;color:#FFF; background:url(../images/line.png) no-repeat bottom center;overflow: hidden;}
.slidelist ul{ margin-left:40px; margin-top:20px;}
.slidelist ul li{ height:51px; line-height:51px; text-indent:20px; background:url(../images/inside_15.png) no-repeat left;}
.slidelist ul li a{display:block;font:14px "微软雅黑";color:#fff; height:51px; line-height:51px; padding-right:10px;
padding-left:10px; background:url(../images/inside_19.png) repeat-x bottom; text-decoration:none;}
.slidelist ul li a:hover{ background:url(../images/inside_11.png);}
.slidelist ul li a span{ float:right;display:block;font:14px "微软雅黑";color:#fff; height:51px; line-height:51px;}

#footer{width:100%; height:490px;background:url(../images/index_49.png) no-repeat center;}
#footerframe{width:1100px;height:490px;margin:0 auto;}
.foot10{width:1100px;height:295px;font:14px "微软雅黑";color:#FFF; padding-top:75px;}
.foot20{width:1100px;height:70px; text-align:center;font:14px "微软雅黑";color:#FFF; margin-top:50px;line-height:24px;}
.newstitle{ text-align:center; font:18px "微软雅黑"; color:#FFF;  line-height:50px;}
.newssource{ text-align:center; font:14px "微软雅黑"; color:#FFF; line-height:40px;  width:500px; margin:0 auto;background:url(../images/inside_19.png) repeat-x bottom; }
.contentnews{font:14px "微软雅黑";margin:0 30px;line-height:30px;color:#FFF;text-indent:2em}
.contentnews table a{font-size: 12px!important;}
.fourcircle ul li{ float:left; width:445px; text-align:center; margin-top:40px;}
.teamlist ul{ margin-left:10px; margin-top:20px;}
.teamlist ul li{ width:220px; height:100px; float:left; margin-top:20px;}
.teamlist ul li a{ margin:0 auto;text-decoration:none;width:170px; height:90px; display:block;background-color:#1b856e; border-radius:5px; text-align:center; font:18px "微软雅黑"; color:#fff; line-height:90px;}
.teamlist ul li a:hover{ background:#d3d3d3;}



/*专题页*/
@font-face {
      font-family: "sszhjt";
      src:url(../font/sszhjt.ttf) format('truetype');}

.special4{ width:800px; height:320px; margin:0 auto;margin-top:50px; }
.special4left{ width:350px; height:320px; float:left; margin-left:30px;}
.special4lefttitle{width:280px; height:80px;background: url(../images/num_03.png) no-repeat left; font:30px "时尚中黑简体"; color:#166f41; line-height:80px; padding-left:80px;}
.special4lefttext{font:14px "微软雅黑"; color:#fff; line-height:24px; margin-top:40px; }
.special4lefttext a{font:14px "微软雅黑"; color:#fff; line-height:24px;}
.special4lefttext a:hover{color:#a7eede;}
.special4right{ width:350px; height:320px; float:left; margin-left:30px; }
.special4righttitle{width:280px; height:80px;background:url(../images/num_05.png) no-repeat left; font:30px "时尚中黑简体"; color:#166f41; margin-left:20px; line-height:80px; padding-left:80px;}
.special4righttext{ width:340px;padding-left:20px}
.special4righttext ul li{ height:24px;}
.special4righttext ul li a{ display:block; float:left; font:14px "微软雅黑"; color:#fff; line-height:24px}
.special4righttext ul li a:hover{color:#a7eede;}
.special4righttext ul li span{ display:block; float:right; font:14px "微软雅黑"; color:#fff;}

.special5{ width:800px;margin:0 auto;}
.special5 ul {
	overflow:hidden;
}
.special5 ul li{ width:190px; height:110px;  float:left; } 
.special5 ul li a{ 
	display:block;
	 margin-left:30px;
	  width:170px;
	   height:75px;
	     font:18px "微软雅黑";
	      background: #166f41;
	       color:#FFF;
	        border-radius:8px;
	         float:left;
	          text-align:center;
	           line-height:25px;
	            bottom:none;
	             text-decoration:none;
	              padding-top:25px;
	                padding-left: 5px; 
	                padding-right: 5px;} 
.special5 ul li a:hover{background-color:rgba(255,255,255,0.5); color:#333333}


/*导航*/
.cont ul{ float:left; font:14px "微软雅黑"; color:#6c6c6c; min-height:200px;border-right:1px solid #c7c7c7;}
.cont ul li a{ display:block; width:100px; height:30px; text-align:center; font:14px "微软雅黑"; color:#6c6c6c;line-height:30px; text-decoration:none}
.cont ul li a:hover{ background:#066; color:#FFF; border-radius:5px;}
.eighttable2 a{display:block; height:24px; font:14px "微软雅黑"; color:#6c6c6c;line-height:24px; text-decoration:none; text-align:center}
.eighttable2 a:hover{ background:#066; color:#FFF; border-radius:5px;}
.cont .navmybottomul li{width:300px;}
.cont .navmybottomul li a{ width:300px; text-align:left; height:48px;line-height:24px;}
.cont .navmybottomul li a:hover{ background:none; color:#060; }

.cont .navmybottomul2 li{width:300px;}
.cont .navmybottomul2 li a{ width:130px; text-align:left; height:30px;line-height:30px;}
.cont .navmybottomul2 li a:hover{ background:none; color:#060; }

.cont .navmybottomul3 li{width:330px;}
.cont .navmybottomul3 li a{ width:330px; text-align:left;line-height:30px;}
.cont .navmybottomul3 li a:hover{ background:none; color:#060; }

.cont .navmybottomulimg li{position:relative; float:left; width:260px;}
.cont .navmybottomulimg li a{ display:block;position: absolute;width:250px;  height:170px; left:0; top:0; font-size:14px; color:#fff; background-color:rgba(0,0,0,0.8);text-decoration:none;display:none; cursor:pointer; line-height:170px;}
.cont .navmybottomulimg li:hover a{display:block; background-color:rgba(0,0,0,0.5);}
.searchinput{resize: none;width: 300px;height: 100px; font:14px "微软雅黑"; color:#6c6c6c;}
.searchbtn02{ background:#063; border: none; padding:5px 10px; color:#fff; cursor:pointer}
.navinput{ height:24px; line-height:24px; text-indent:5px; width:180px;}

.threephoto ul{ height:250px;}
.threephoto ul li{ float:left; display:inline; width:275px; height:200px; border:5px #609a94 solid; margin:0 40px; }
.flip-container {perspective: 1000;
-webkit-perspective: 1000px; /*父类容器中 perspective 子类允许透视*/
-moz-perspective: 1000px;
-ms-perspective: 1000px;
-o-perspective: 1000px;
perspective: 1000px;
margin:0px auto; float:left; margin-left:20px; margin-bottom:20px;}
/*
.flip-container:hover .back {transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg); z-index:2;}
.flip-container:hover .front { transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg); z-index:1}*/
.flip-container, .front, .back {width: 275px;height: 200px;}
.flipper {transition:transform 0.6s ease-out;
transition: transform .5s ease-in-out;
-webkit-transition: transform .5s ease-in-out;
-moz-transition: transform .5s ease-in-out;
-ms-transition: transform .5s ease-in-out;
-o-transition: transform .5s ease-in-out;
-webkit-transform-style: preserve-3d; /*使其子类变换后得以保留 3d转换后的位置*/
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
transform-style: preserve-3d;
display:block;position: relative;}
.front{color:#1b866c; font:14px "微软雅黑"; line-height:24px;backface-visibility: hidden;transition: 0.6s ease-out;-webkit-transition: .6s ease-out; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;position: absolute;top: 0;left: 0;}
.back{ background:rgba(27,134,108,0.5);backface-visibility: hidden;transition: 0.6s ease-out;-webkit-transition: .6s ease-out; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;position: absolute;top: 0;left: 0; color:#FFF}
.front img, .back img{ width:275px; height:200px; overflow:hidden;}
.front {z-index: 2;transform: rotateY(0deg);transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg);}
.back { z-index:1;transform: rotateY(-180deg);transform: rotateY(-180deg);-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);
-ms-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);}
.back span{ height:40px; font:18px "微软雅黑";line-height:40px;}

.someul ul{position:relative; padding:20px 0;z-index:999; }
.someul ul li{  height:30px;position:relative; width:100px;z-index:9999; line-height:30px; }
.someul ul li a{display:block;font:14px "微软雅黑"; color:#6c6c6c; text-decoration:none; height:30px; line-height:30px;  }  
.someul ul li a:hover{border:1px solid #c7c7c7; border-right:none;z-index:9999;}
.someul ul li ul{ position:absolute; top:50px; left:0; z-index:999;display:none; height:100%;}
.someul ul li:hover a {color:#063; background:none;border:1px solid #c7c7c7; border-right:none; z-index:9999;}
.someul ul li:active a {color:#063; background:none;}
.someul ul li:hover ul {display:block; position:absolute; top:0; left:100px; border:1px solid #c7c7c7;}
.someul ul li:hover ul:after, .someul ul li:hover ul:before {border: solid transparent;content: ' ';height: 0;right:71px;position: absolute;width: 0;}
.someul ul li:hover ul:after {border-width: 15px;border-left-color: rgba(231,231,231,0.9);top:0px;}
.someul ul li:hover ul:before {border-width: 15px;border-left-color: rgba(231,231,231,0.9);top: 0px;}
.someul ul li:hover ul li{ height:20px;}
.someul ul li:hover ul li a {font:14px "微软雅黑"; color:#6c6c6c; height:20px; line-height:20px; border:none }
.someul ul li:hover ul li a:hover {color:#063;}


/* 医院科室 */
.six-box{ width:867px; margin:0 auto}
.sixtop{  width:100%; height:115px; font:36px "微软雅黑";  line-height:115px; text-align:center}
.sixframe1{ width:100%; height:260px; margin-top:10px;}

.sixframe1-1{ width:600px; height:100%; float:left;}
.sixframe1-2{ width:250px; height:100%; float:right;}


#playBox{ width:263px; height:221px; border:3px solid #FFF; float:left; margin:10px; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left; position:relative}
#playBox .oUlplay li span{ float:right; margin-right:10px;  }
#playBox .pre{ display:none; cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:190px; left:10px; z-index:10;}
#playBox .next{  display:none;cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:190px; right:10px; z-index:10;}
#playBox .smalltitle {width:1000px; height:10px; position:absolute; bottom:15px; z-index:10}
#playBox .smalltitle ul{ width:120px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
#playBox .oUlplay li a img{ width:263px; height:221px;}
#playBox .oUlplay li a:first-child{ text-decoration:none;display:block; position:absolute; color:#fff; text-indent:15px; bottom:0; right:0; width:100%; height:50px; line-height:50px;background:rgba(0,0,0,0.6)}

.sixboxtitle{ padding:0 10px; height:40px; font:14px "微软雅黑"; color:#333;line-height:40px; background:url(../images/six.png) repeat-x bottom}
.sixboxtitle span{ float:right; }
.sixboxtitle span a{height:40px;  font:14px "微软雅黑"; color:#333;line-height:40px;}
#playBox2{ width:300px; height:100%;float:left;}
#playBox2 ul li{ height:30px; width:100%; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;background:url(../images/sixsmall.png) no-repeat center left; text-indent:10px;}
#playBox2 ul li a{ font:14px "微软雅黑"; color:#333; line-height:30px; }
#playBox2 ul li a:hover{ color:#025931; text-decoration:underline}
.sixboxcon{font:14px "微软雅黑"; color:#FFF;line-height:24px; padding:10px; text-indent:2em}
.sixboxcon img{display:block;margin:0 auto;}
.sixboxcon2{ font:14px "微软雅黑"; height:100%;color:#FFF;line-height:24px; padding:10px; text-align:center}
.sixboxconimg{border:3px solid #FFF;position: relative; width:80%; margin:0 auto; overflow:hidden;height:160px;}
.sixboxconimg a{ display:none; position:absolute; text-align:center; line-height:100px; color:#FFF; top:0; right:0; width:100%; height:100%;background:rgba(0,0,0,0.6)}
.sixboxconimg:hover a{display:block;}
.sixframe2{ margin-top:20px;height:250px}
.sixframe2-1{width:280px; margin-left:13px; height:100%; float:left; }
.sixboxcon ul li{ height:30px; background:url(../images/sixsmall.png) no-repeat center left; text-indent:10px; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.sixboxcon ul li a{ font:14px "微软雅黑"; color:#333; line-height:30px; }
.sixboxcon ul li a:hover{ color:#025931; text-decoration:underline}

.sixframe3{ margin-top:20px;height:265px;}
.Case_List{ width:800px;height:100%;margin: 0 auto;position: relative;overflow: hidden;}
.LeftBotton{height:40px;width:40px;background: url(../images/sixleft.png) no-repeat;overflow:hidden;cursor:pointer;position:absolute;left:-10px; top:70px; z-index:88888; }
.RightBotton{height:40px;width:40px;background: url(../images/sixright.png) no-repeat;overflow:hidden;cursor:pointer; position:absolute; right:-10px; top:70px; z-index:88888;}
.Case{width:660px;margin:10px auto;overflow:hidden; clear:both;}
.pic{width:145px; height:212px;float:left;margin:0 10px; text-align: center;}
.pic img{border:3px solid #FFF}
.pic img:hover{border:3px solid #F00}
#List1,#List2{float:left; /*width:1000px; */height:100%; overflow:hidden;}

.sixframe4{ margin-top:20px; width:100%; padding-bottom:100px;height:auto;}
.sixframe4 ul li{ float:left; width:33%; height:90px; margin-top:30px;}
.sixframe4 ul li a{ display:block; background:#1b856e; font:14px "微软雅黑"; color:#FFF; text-align:center; line-height:90px; text-decoration:none; border-radius:5px;width:195px; height:90px; margin:30px auto;} 
.sixframe4 ul li a:hover{ background:#CCC; color:#1b856e} 


/* 分类 */
.mypage {
width:95%; 
height:auto;
padding:10px 0;  
border:#f00 0px solid; 
font-size:14px;
}
.mypage a{
color:#333;
font-weight:bold; 
display:block;
float:left;
width:auto;
height:auto;
padding:5px;
font-size:14px;
border:#cdcdcd 1px solid;
margin-right:5px;
}

.mypage .linking,.mypage a:hover {
color:#fff;
background-color:#1083C4;
}
.sixboxcon a{color:#333;}
.sixboxcon a:hover{color:#025931;}
.zhuanjiatit{ color:#333; font-size:18px; font-weight:bold; display: block;   background: #eee; padding: 5px;}
.zhuanjiaqita{ color:#555; background: #eee; padding: 8px;}
.p8{ margin: 30px;}
.bg8{ padding: 8px; background: #eee; text-align: center;}
.last_div{width:212px;height:168px;border:3px solid #fff;}
.sixtop{text-align: center;line-height:115px;font-size: 30px;font-weight: 600;}
.btn>a {font-size: 14px; color:#fff;margin:0 10px;display: inline-block;}
.btn>a :hover{color:#006600;}
.sixboxcon img{max-height:210px;max-width:180px;}
.btns{margin-top:40px;}
/*新列表页*/
.ul_li{width:100%;margin-top:30px;}
.ul_li ul li{ background: rgba(0, 0, 0, 0) url("../images/inside_15.png") no-repeat scroll left center;
	height: 51px;
	line-height: 51px;
	text-indent: 20px;}
.ul_li ul li a{color: #000;
	display: block;
	font: 14px/51px "微软雅黑";
	height: 51px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;;color:#000;background: rgba(0, 0, 0, 0) url("../images/inside_19.png") repeat-x scroll center bottom;}
.ul_li ul a:hover {background:rgba(57,124,127,0.5);}

.center{text-align: center;}
.mypage {
	height:auto;
	padding:15px 20px;
	border:#f00 0px solid;
	font-size:12px;
	margin:20px 0;
	overflow: hidden;
}
.mypage a{
	color:#333;
	font-weight:bold;
	width:auto;
	height:auto;
	padding:10px 20px;
	font-size:12px;
	border:#cdcdcd 1px solid;
	margin-right:5px;
	text-indent:0;
}

.mypage .linking,.mypage a:hover {
	color:#fff;
	background-color:#479936;
}
.clickme{cursor:pointer}
.success{width:100%;height:auto;}
.text_header{
	text-align: center;
	width:100%;

	line-height: 35px;
	font-size: 20px;
	color:#333;
	margin:25px 0 10px 0;
}

.text_header_1{
	text-align: center;
	overflow: hidden;
	padding:0 15px;
	border-bottom:1px dashed #000;
	color:#333;
	width:70%;
	margin:0 auto;
	line-height: 40px;

}
.text_content{

	text-align: justify;
	padding:20px 20px;
	font-size: 14px;
	color:#333;
	line-height: 25px;
	text-indent:2em;
	word-break: normal;
}
.text_content img{text-indent: 0!important;}
.text_content #divVideo{text-indent: 0!important;}
.text_header_1 li{
	width:33.33%;
	float:left;
	color:#333;
	font-size: 14px;
	line-height: 30px;
	margin:10px 0;
}
.eixt{
	border-top:1px solid #E2E1E1;
	border-bottom:1px solid #E2E1E1;
	overflow:hidden;
	margin-bottom:50px;
	padding:0 15px;
}

.eixt li{
	float:left;
	width:33.33%;
	text-align: center;

}
.eixt li a{
	color:#333;
	line-height: 57px;
}
.eixt li a:hover{
	color:#60A731;
}

.zj_xc{width:807px;margin:30px auto 0 auto;}
.zj_xc>div{margin:15px 0;}
.zj_xc>div>p>a{color:#000;margin:5px 0;}
.zj_xc img{width:145px;height:182px;}
.zj_xc>div.img-left{margin-left:75px;}

.ks_xc{width:100%;margin-top:30px;}
.ks_xc ul li{width:100%;margin:15px 0;}
.ks_xc ul li>div>p>a{color:#fff;margin:5px 0;}
.ks_xc ul li>div{width:270px;}
.ks_xc ul li>div img{width:255px;height:200px;cursor: pointer;}

/*hy*/
.hy_active{background:#3C755A;}
.contentnews p{margin-top:10px;}
.text_content p{word-break: break-all;}
.pageright{word-break: break-all;}
.shunteng{margin:10px 0 0 0;}
.text_content table{text-indent: 0!important;;}
.text_content table img{display: block;}
.contentnews p iframe{
	width: 600px !important;
	height: 500px !important;
}
.zong_item{
			display:none;
}
.zong_items{
			display:none;
}
.page_item{
			display:none;
}
.yi_tit{
	border-bottom:2px solid #007140;
	margin-bottom: 15px;
}
.zong_conts{
	height:450px;
	overflow:hidden;
}
.yi_tit a{
			display:inline-block;
			width:125px;
			height:40px;
			line-height:36px;
			border-radius:5px;
			border:2px solid #007140;
			background-color:#F5F6F8;
			font-size:18px;
			color:#007140;
			text-align:center;
			margin-right:30px;
			position: relative;
			top: 2px;
}
.yi_tit a.active ,.yi_tit a:hover{
			background-color:#007140;
			color:#fff;
		}
.page_tit {
	margin-bottom:20px;
}
.page_tit span{
	    display: inline-block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #F5F6F8;
    font-size: 14px;
    color: #007140;
    text-align: center;
    margin-bottom: 5px;
}
.page_tit span.active ,.page_tit span:hover{
			background-color:#007140;
			color:#fff;
		}
@media screen and (max-width:768px) {
		.contentnews p iframe{
			width: 100% !important;
			height: 300px !important;
			}
}
@media only screen and (max-width:1750px){
	.nav_menu .nav_menu2 {
    height: 110px ;
	}
	.nav_menu{
		   height: 110px !important;
	}
	.nav {
    height: 70px;
	}
	.nav .list li a {

    height: 40px;
    line-height: 20px;
    padding-top: 5px;
	}
	.nav .box {
    top: 70px;
	}
	.containtitle {
    margin-top: 0px;
	}
	
}
.cdsb{
	padding:20px 0;
	display: flex;
}
.cdsb a{
	display:black;
	width:50%;
	
}
.cdsb a{
	position: relative;
}
.cdsb .tte {
    position: absolute;
    top: 20px;
    left: 23px;
    width: 160px;
    display: none;
    z-index: 99;
    background: #fff;
    text-align: center;
}
.cdsb .tte p{
	line-height: 30px;
    color: #333;
}
.tte_img{
	width:100%;
}
.cdsb  a:hover .tte{
	display:block;
}
.cont ul li a.fr{
	width:auto;
	height:auto;
}
